Description

Be sure that you`re using Far Cry with 1.33 patch. This is just a demo for testing! Levels up to Fort are playable.

Preview
Minimap Demo 1.33_old
Comments
Marek33
Marek33

It's a great to see a release of this mod, however it unfortunately doesn't work for me. I have a patch 1.4 and I get a critical error, so I'm guessing that this will not work on 1.4 which is a pity. I can't install a new game because I have a game which has patch 1.4 already.

Reply Good karma Bad karma+1 vote
Szczekus Author
Szczekus

Version 1.4 is coming :)

Reply Good karma+2 votes
Wicher
Wicher

Guys you don't need to reinstall game just use FCML, patch to 1.33 that's all. I see any problem here :D

Reply Good karma Bad karma+2 votes
Szczekus Author
Szczekus

I second that!

Reply Good karma+2 votes
pvcf
pvcf

FCML is not well known, also the latest version have a "destroy all shader" problem, as far as i remember.
i use actually the v2 , which seems working fine :)

Reply Good karma Bad karma+2 votes
Marek33
Marek33

I used some years ago and unfortunately it can break some mods and even your game. The idea behind it its great, but the functions and feeling about that's not so good.

Reply Good karma Bad karma+1 vote
pvcf
pvcf

this is the new version, which also can add patch1, the version which only can choose between patch 1.4 and 1.3 is working flawless and i use it everyday (but without using the patch changer).
i looked into versions number:
the one which i use says internally v4.0.0 , but the program itself show v2 in window header.

the one which break farcry and alter shaders is version v5.0.0

Reply Good karma Bad karma+2 votes
Szczekus Author
Szczekus

Funny
I use v5 since the release and 0 problems for me.
Anyway, patch 1 is out!

Reply Good karma+2 votes
Marek33
Marek33

I better not use it because of that. Far Cry Classic has a one amazing feature which allows me to use any levels with it without adding map to the console so I don't really need FCLM.

To pvcf: Where can I respond to your answer on the topic about some Far Cry 1 Mods? I wanted to respond to your answer, but that image was deleted.

To Szczekus: I'm going to try it!

Reply Good karma Bad karma+1 vote
pvcf
pvcf

use -devmode in farcry link turns on the levelrow and selector in farcry campaign menu.

>Where can I respond to your answer on the topic about >some Far Cry 1 Mods? I wanted to respond to your answer, >but that image was deleted.

to be true i does not have a concrete idea which topic you talk about. but i deleted some videos last days...

Reply Good karma Bad karma+2 votes
Marek33
Marek33

I mean the topic here: ( Moddb.com ) I read your comment and saw your response, but I can't respond because you deleted that image. It was about Farmer Jack 2, Spec ops Urban Assault (later called HAARP but I still preferred to be called it Spec ops Urban Assault) and Area 13.

Reply Good karma Bad karma+1 vote
pvcf
pvcf

maybe we can discuss it here if Szczekus is fine with it or in my page Moddb.com , the deleted image and the thread is gone.
i think the best place to discuss this, is now on the commentsection in my mod-entry-page.
but i forgot about what i have written to those mods, its long ago (some weeks i think ? )

Reply Good karma Bad karma+2 votes
pvcf
pvcf

works very well in 1.33 patched game, except the blue and darkblue is hard to see, soundevents are missing and playericon turned black sometimes.

Reply Good karma Bad karma+2 votes
Szczekus Author
Szczekus

Use the patch, everything is working there :)

Reply Good karma+2 votes
Marek33
Marek33

Nope. It doesn't work with 1.4

Reply Good karma Bad karma+2 votes
pvcf
pvcf

yeah, only 1.33. i tried it with some tricks in 1.4 and its not possible... which have showed me also, that my mod also does not run on 1.3 or 1.1 or 1.0 -.-

Reply Good karma Bad karma+2 votes
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Tags